/*
 Theme Name:   Admirable WW
 Theme URI:    http://www.itwollongong.com.au
 Description:  Child of the Admirable theme, created for Wollongong Websites
 Author:       IT Wollongong
 Author URI:   http://www.itwollongong.com.au
 Template:     admirable
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  admirable-ww
*/
#C7E5FF
.navbar-default .navbar-collapse, .navbar-default .navbar-form , .navbar-default {
	border: 0;
}

body {
	line-height: 1.3;
}

#header-widget-area .textwidget .nap {
	color: #fff;
}

body {
    background-color: #d9edff;
}

header#ttr_header {
	background-color: #0081c5;
}

#ttr_header_inner a.logo {
	margin-top: 25px;
}

.ttr_banner_header {
	margin-top:0;
}

#ttr_page  {
	background-color: #fff;
	margin-top: 0;
}

#ttr_sidebar_header {
	display: block;
	position: relative;
	padding: 0 30px;
}

#ttr_content h1 {
	color: #009fdc;
}

#ttr_content h2,#ttr_content h3,#ttr_content h4,#ttr_content h5,#ttr_content h6 {
	color: #0081cf
}

#ttr_menu.navbar-default.navbar {
	background-color: #b4dcfe;
}

.ttr_menu_items_parent.dropdown.active.current_location {
	background-color: #c7e5ff;
}

#header-widget-area .widget {
	display: block;
}

#header-widget-area .widget .textwidget br {
	display: none;
}

#header-widget-area .widget .textwidget span, #header-widget-area .textwidget .nap, #header-widget-area .textwidget .nap div{
	display:inline-block;
}

#header-widget-area .textwidget .nap span[itemprop="name"] {
	font-weight: bold;
}

#header-widget-area .textwidget .nap span[itemprop="name"]::after {
	content: "\0020\000b7\0020";
}

#header-widget-area .textwidget .nap span[itemprop="streetAddress"]::after {
	content: ",\0020";
}

#header-widget-area .textwidget .nap .nap_phone::before {
	content: "\0020\0260e\0020";
}

#ttr_sidebar_header a:link, #ttr_sidebar_header a:visited {
	color: #fff;
}

#ttr_footer {
	background-color: #0081C5;
}

.navbar-toggle {
	border: 0;
	background: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #b4dcfe;
}

#ttr_content_and_sidebar_container {
	padding-top: 10px;
}


/* ITW Adjustments for Fast Secure Contact Form */

.fscf-div-form fieldset{
	border-top: 4px solid #418BCA;
	border-bottom: 4px solid #418BCA;
	padding: 0 20px 20px 20px;
}

.fscf-div-form legend {
	margin-bottom: 0;
	width: auto;
	padding: 0 6px;
	border: 0;
}

.fscf-div-form {
	font-size: 76%;
}

.fscf-div-form #fscf_required1 {
	margin-top: 8px;
	margin-bottom:  20px;
}

.fscf-div-form .fscf-div-label {
	margin-top: 10px;
	margin-bottom: -5px;
}

.fscf-div-form  #fscf_captcha_refresh1 {
	display: inline;
}

.fscf-div-form  #fscf_captcha_image_div1 {
	margin-top: 20px;
}

.fscf-div-form  #fscf_submit1 {
	background: #418BCA;
	margin: 20px 0 0 0;
	padding: 6px 14px;
	border: 0;
	color: #fff;
}

p, .producttag {
	font-size: 18px;
}


@media only screen
and (max-width : 640px) {
	
	.fscf-div-form, .fscf-div-form div {
		max-width: 100%;
	}
	
	#ttr_sidebar_header {
		margin-top: 0;
		padding-top: 10px;
	}
	
	.fscf-div-form  input, .fscf-div-form  label {
		width: 100%;
		max-width: 255px;
	}
	
	.fscf-div-form  textarea {
		width: 100%;
		max-width: 255px;
	}
}


@media only screen
and (max-width : 445px) {
	#header-widget-area .textwidget .nap span[itemprop="name"]::after {
		content: "";
	}
}